# Uses of Class
org.eclipse.birt.report.model.api.validators.CascadingParameterTypeValidator

Packages that use CascadingParameterTypeValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of CascadingParameterTypeValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return CascadingParameterTypeValidator
Modifier and Type
Method
Description
`static CascadingParameterTypeValidator`
CascadingParameterTypeValidator.`getInstance()`
Returns the instance of this validator.